| Qore JdbcMicrosoftSqlUtil Module Reference 1.0

Loading...
Searching...
No Matches
Functions
JdbcMicrosoftSqlUtil Namespace Reference

the JdbcMicrosoftSqlUtil namespace contains all the objects in the JdbcMicrosoftSqlUtil module More...

## Functions
MssqlDatabase | get_database (AbstractDatasource nds, *hash< auto > opts)
| returns a MssqlDatabase object corresponding to the arguments
MssqlTable | get_table (AbstractDatasource nds, string nname, *hash< auto > opts)
| returns a MssqlTable object corresponding to the arguments

## Detailed Description

the JdbcMicrosoftSqlUtil namespace contains all the objects in the JdbcMicrosoftSqlUtil module